.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.162760,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.162760,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.162760,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.162767,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.162767,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.162767,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370990,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370990,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370990,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-3.206960px;}
.lsf{letter-spacing:-3.120000px;}
.ls3{letter-spacing:-2.880000px;}
.ls10{letter-spacing:-2.160000px;}
.ls16{letter-spacing:-1.978368px;}
.ls17{letter-spacing:-1.763828px;}
.ls6{letter-spacing:-1.400000px;}
.lsc{letter-spacing:-1.200000px;}
.lse{letter-spacing:-1.080000px;}
.ls0{letter-spacing:-1.015200px;}
.ls9{letter-spacing:-0.840000px;}
.ls12{letter-spacing:-0.800000px;}
.ls2{letter-spacing:-0.789600px;}
.ls4{letter-spacing:-0.720000px;}
.lsd{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.560000px;}
.ls8{letter-spacing:-0.480000px;}
.ls11{letter-spacing:-0.466400px;}
.ls14{letter-spacing:-0.420000px;}
.lsb{letter-spacing:-0.400000px;}
.ls13{letter-spacing:-0.390000px;}
.lsa{letter-spacing:-0.360000px;}
.ls7{letter-spacing:-0.338000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.737600px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.338000px;}
.wsd{word-spacing:0.360000px;}
.ws15{word-spacing:0.390000px;}
.wsf{word-spacing:0.400000px;}
.ws17{word-spacing:0.420000px;}
.ws14{word-spacing:0.466400px;}
.wsb{word-spacing:0.480000px;}
.ws5{word-spacing:0.560000px;}
.wse{word-spacing:0.600000px;}
.ws9{word-spacing:0.720000px;}
.ws8{word-spacing:0.756000px;}
.ws2{word-spacing:0.789600px;}
.ws7{word-spacing:0.840000px;}
.ws16{word-spacing:0.960000px;}
.ws11{word-spacing:1.080000px;}
.ws3{word-spacing:1.184400px;}
.ws10{word-spacing:1.200000px;}
.ws6{word-spacing:1.400000px;}
.wsc{word-spacing:1.680000px;}
.ws1a{word-spacing:1.763828px;}
.ws19{word-spacing:1.978368px;}
.ws13{word-spacing:2.160000px;}
.ws4{word-spacing:2.880000px;}
.ws12{word-spacing:3.120000px;}
.ws18{word-spacing:3.206960px;}
._4{margin-left:-8.640000px;}
._9{margin-left:-7.029484px;}
._2a{margin-left:-5.880000px;}
._0{margin-left:-4.568400px;}
._2{margin-left:-3.341700px;}
._18{margin-left:-2.340000px;}
._1{margin-left:-1.198500px;}
._3{width:1.377852px;}
._1b{width:2.640000px;}
._27{width:63.100184px;}
._7{width:112.204000px;}
._16{width:157.550684px;}
._11{width:159.112184px;}
._26{width:161.483384px;}
._23{width:185.303384px;}
._25{width:190.214684px;}
._10{width:200.873684px;}
._29{width:243.125684px;}
._21{width:244.985684px;}
._5{width:266.152000px;}
._6{width:272.368000px;}
._c{width:278.063526px;}
._12{width:283.073684px;}
._8{width:288.564632px;}
._20{width:290.453684px;}
._1a{width:302.759384px;}
._22{width:316.925684px;}
._1c{width:326.153684px;}
._1d{width:327.304184px;}
._19{width:334.757684px;}
._17{width:338.543384px;}
._28{width:369.892184px;}
._14{width:402.953684px;}
._15{width:404.030684px;}
._1f{width:413.537684px;}
._1e{width:415.817684px;}
._f{width:422.104184px;}
._a{width:427.202526px;}
._24{width:430.463384px;}
._b{width:434.162526px;}
._d{width:460.418526px;}
._e{width:465.746526px;}
._13{width:492.208184px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(29,31,34);}
.fc0{color:rgb(238,39,85);}
.fsd{font-size:11.660000px;}
.fsc{font-size:13.992000px;}
.fs11{font-size:18.841600px;}
.fs7{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fsb{font-size:31.998800px;}
.fse{font-size:32.000000px;}
.fs13{font-size:32.068000px;}
.fs12{font-size:32.068400px;}
.fs15{font-size:32.069200px;}
.fs10{font-size:32.069600px;}
.fs6{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:39.480000px;}
.fs1{font-size:47.940000px;}
.fs14{font-size:48.103600px;}
.fs0{font-size:50.760000px;}
.fsa{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.fsf{font-size:96.207600px;}
.y0{bottom:0.000000px;}
.ye3{bottom:0.324603px;}
.y88{bottom:0.325227px;}
.ydd{bottom:17.591593px;}
.y4f{bottom:17.845021px;}
.y1d{bottom:22.181699px;}
.y49{bottom:25.899477px;}
.y4a{bottom:26.243137px;}
.ydc{bottom:36.088489px;}
.y47{bottom:37.958824px;}
.y48{bottom:38.302484px;}
.y44{bottom:50.767974px;}
.y51{bottom:52.876473px;}
.y4b{bottom:63.655229px;}
.y52{bottom:63.979988px;}
.ydb{bottom:72.005278px;}
.y46{bottom:76.636209px;}
.yf{bottom:81.871559px;}
.y45{bottom:86.789804px;}
.ye{bottom:99.491951px;}
.yda{bottom:100.345478px;}
.yd9{bottom:112.868765px;}
.yd{bottom:117.112343px;}
.yd8{bottom:125.392053px;}
.yaa{bottom:125.520457px;}
.yc7{bottom:127.207516px;}
.yc6{bottom:127.519934px;}
.yc{bottom:134.732735px;}
.ya9{bottom:138.017189px;}
.yc5{bottom:141.953659px;}
.yc4{bottom:142.266078px;}
.ya8{bottom:150.513921px;}
.ya7{bottom:150.826339px;}
.yb{bottom:152.353127px;}
.yc3{bottom:156.699803px;}
.yc2{bottom:157.012222px;}
.ya6{bottom:165.260065px;}
.ya5{bottom:165.572483px;}
.ya{bottom:169.973520px;}
.y50{bottom:173.365445px;}
.yc1{bottom:174.257712px;}
.ya4{bottom:180.006208px;}
.y9{bottom:187.593912px;}
.ya3{bottom:192.502941px;}
.ya2{bottom:192.815359px;}
.y40{bottom:195.687733px;}
.yc0{bottom:196.876797px;}
.ybf{bottom:197.189215px;}
.y8{bottom:205.214304px;}
.y5{bottom:208.518127px;}
.ya1{bottom:210.060849px;}
.y3f{bottom:211.620910px;}
.ybe{bottom:211.622941px;}
.y7{bottom:222.834696px;}
.ybd{bottom:224.119673px;}
.ybc{bottom:224.432091px;}
.y4{bottom:226.138520px;}
.ya0{bottom:232.679934px;}
.ybb{bottom:238.865816px;}
.y6{bottom:243.626759px;}
.y3{bottom:243.758912px;}
.y9f{bottom:245.176666px;}
.y9e{bottom:245.489084px;}
.yba{bottom:251.362548px;}
.y9d{bottom:259.922810px;}
.y3e{bottom:261.108281px;}
.yd6{bottom:261.196539px;}
.yb9{bottom:263.859280px;}
.y2{bottom:264.550975px;}
.yde{bottom:266.969873px;}
.y9c{bottom:272.419542px;}
.yb8{bottom:276.356012px;}
.y9b{bottom:284.916274px;}
.yb7{bottom:288.852744px;}
.ye0{bottom:290.985780px;}
.y9a{bottom:297.413006px;}
.y99{bottom:297.725424px;}
.yb6{bottom:301.349476px;}
.yb5{bottom:301.661895px;}
.ydf{bottom:305.075065px;}
.y3d{bottom:309.105729px;}
.y98{bottom:312.159150px;}
.y16{bottom:313.824339px;}
.yb4{bottom:316.095620px;}
.y97{bottom:324.655882px;}
.y96{bottom:324.968300px;}
.y1b{bottom:328.140908px;}
.yb3{bottom:328.592352px;}
.y15{bottom:331.444731px;}
.y3c{bottom:333.702891px;}
.y95{bottom:339.402025px;}
.y94{bottom:339.714444px;}
.yb2{bottom:341.089084px;}
.yb1{bottom:341.401503px;}
.y87{bottom:342.768176px;}
.y1a{bottom:345.761300px;}
.y14{bottom:349.065124px;}
.y93{bottom:354.148169px;}
.y92{bottom:354.460588px;}
.yb0{bottom:355.835228px;}
.y86{bottom:356.214816px;}
.y19{bottom:363.381692px;}
.y13{bottom:366.685516px;}
.ycb{bottom:368.144509px;}
.yaf{bottom:368.331960px;}
.y91{bottom:368.894313px;}
.y90{bottom:369.206731px;}
.yae{bottom:380.828692px;}
.y18{bottom:381.002084px;}
.y8f{bottom:383.640457px;}
.y12{bottom:384.305908px;}
.y3b{bottom:385.917830px;}
.yad{bottom:393.325424px;}
.y8e{bottom:396.137189px;}
.yd1{bottom:399.453978px;}
.yd0{bottom:399.455897px;}
.y3a{bottom:400.663974px;}
.y17{bottom:401.794147px;}
.y11{bottom:401.926300px;}
.yd2{bottom:403.367642px;}
.yac{bottom:405.822156px;}
.yab{bottom:406.134575px;}
.y8d{bottom:408.633921px;}
.y8c{bottom:408.946495px;}
.yd5{bottom:409.486823px;}
.yd4{bottom:422.010735px;}
.y10{bottom:422.718363px;}
.y8b{bottom:423.380065px;}
.y8a{bottom:423.692639px;}
.y39{bottom:433.612701px;}
.y38{bottom:446.109433px;}
.y37{bottom:458.606165px;}
.y4c{bottom:469.463170px;}
.y89{bottom:471.023856px;}
.y36{bottom:473.352309px;}
.y82{bottom:477.059777px;}
.y81{bottom:479.660659px;}
.ycc{bottom:489.764223px;}
.ycf{bottom:489.765673px;}
.ycd{bottom:489.765829px;}
.y80{bottom:491.630810px;}
.yc8{bottom:493.608418px;}
.yce{bottom:493.677775px;}
.y1{bottom:500.145615px;}
.y35{bottom:506.301037px;}
.y7f{bottom:506.326967px;}
.y34{bottom:518.797769px;}
.y7e{bottom:522.260144px;}
.y33{bottom:533.543912px;}
.y7d{bottom:540.955099px;}
.y7c{bottom:555.651100px;}
.yd3{bottom:556.379503px;}
.y32{bottom:566.492640px;}
.y7b{bottom:571.584433px;}
.y31{bottom:578.989372px;}
.yd7{bottom:585.584991px;}
.ye2{bottom:586.566922px;}
.y7a{bottom:590.279388px;}
.y30{bottom:593.735516px;}
.ye1{bottom:600.012937px;}
.y79{bottom:604.975389px;}
.y78{bottom:619.671546px;}
.y2f{bottom:626.684243px;}
.y77{bottom:635.604723px;}
.y4e{bottom:638.025340px;}
.y2e{bottom:639.180975px;}
.y2d{bottom:651.677707px;}
.y75{bottom:654.299678px;}
.y76{bottom:657.420737px;}
.y2c{bottom:666.423851px;}
.y74{bottom:668.995678px;}
.y4d{bottom:675.515536px;}
.y73{bottom:683.691835px;}
.y72{bottom:698.387836px;}
.y2b{bottom:699.372578px;}
.yca{bottom:710.974388px;}
.y2a{bottom:711.869310px;}
.y71{bottom:713.083837px;}
.y29{bottom:724.366042px;}
.y70{bottom:727.779837px;}
.y28{bottom:739.112186px;}
.y6f{bottom:742.475838px;}
.yc9{bottom:748.545657px;}
.y6e{bottom:757.171995px;}
.y6c{bottom:761.858269px;}
.y6d{bottom:766.544544px;}
.y27{bottom:772.060758px;}
.y6b{bottom:781.240544px;}
.y26{bottom:784.557490px;}
.y6a{bottom:795.936701px;}
.y25{bottom:797.054222px;}
.y24{bottom:809.551110px;}
.y69{bottom:810.632702px;}
.y23{bottom:824.297097px;}
.y68{bottom:825.328703px;}
.y67{bottom:840.024703px;}
.y22{bottom:848.894259px;}
.y66{bottom:854.720704px;}
.y65{bottom:869.416861px;}
.y64{bottom:884.112861px;}
.y21{bottom:895.288220px;}
.y63{bottom:898.808862px;}
.y62{bottom:914.742039px;}
.y20{bottom:915.845344px;}
.y61{bottom:933.437150px;}
.y1f{bottom:936.402312px;}
.y60{bottom:948.133151px;}
.y5f{bottom:962.829152px;}
.y1e{bottom:965.956927px;}
.y5e{bottom:977.525152px;}
.y5d{bottom:992.449843px;}
.y5a{bottom:993.460048px;}
.y59{bottom:1008.156048px;}
.y5c{bottom:1008.611554px;}
.y58{bottom:1024.089225px;}
.y5b{bottom:1027.697344px;}
.y43{bottom:1029.580602px;}
.y1c{bottom:1041.290196px;}
.y57{bottom:1042.784337px;}
.y42{bottom:1043.639425px;}
.y56{bottom:1057.480337px;}
.y41{bottom:1064.727661px;}
.y55{bottom:1072.176338px;}
.y54{bottom:1086.872339px;}
.y53{bottom:1102.805516px;}
.y85{bottom:1154.073515px;}
.y84{bottom:1175.161750px;}
.y83{bottom:1197.031031px;}
.h11{height:9.328000px;}
.h10{height:11.193600px;}
.h17{height:13.716685px;}
.h8{height:16.000000px;}
.ha{height:19.200000px;}
.h9{height:20.800000px;}
.h5{height:22.400000px;}
.hf{height:23.295126px;}
.h19{height:23.345504px;}
.h18{height:23.345795px;}
.h1b{height:23.346378px;}
.h16{height:23.346669px;}
.h13{height:25.600000px;}
.h7{height:27.200000px;}
.h6{height:28.800000px;}
.h3{height:31.584000px;}
.h1a{height:35.019421px;}
.h2{height:38.352000px;}
.h1{height:40.608000px;}
.hb{height:44.800000px;}
.he{height:69.888000px;}
.h15{height:70.039133px;}
.h4{height:76.800000px;}
.h12{height:119.748373px;}
.hd{height:304.398523px;}
.h14{height:648.967791px;}
.hc{height:1145.794118px;}
.h0{height:1237.176471px;}
.w3{width:106.305013px;}
.w2{width:371.343516px;}
.w5{width:801.359502px;}
.w1{width:832.594771px;}
.w4{width:835.718954px;}
.w0{width:956.000000px;}
.x1d{left:-213.694118px;}
.x0{left:0.000000px;}
.x2e{left:9.119959px;}
.x1e{left:26.897654px;}
.x35{left:36.479944px;}
.x29{left:37.831982px;}
.x36{left:48.504347px;}
.x37{left:49.757144px;}
.x38{left:52.515798px;}
.x2a{left:60.140523px;}
.x9{left:63.264706px;}
.x28{left:64.826797px;}
.x4{left:66.785035px;}
.x2d{left:68.728590px;}
.x3{left:70.294118px;}
.x24{left:72.262353px;}
.x27{left:73.534208px;}
.x3d{left:76.553489px;}
.x3e{left:78.419458px;}
.xc{left:81.917797px;}
.x20{left:86.715730px;}
.xd{left:92.705444px;}
.x3f{left:99.934467px;}
.x14{left:103.593378px;}
.x41{left:106.671995px;}
.x26{left:111.403524px;}
.x15{left:114.381026px;}
.x40{left:126.170754px;}
.x43{left:149.638681px;}
.xe{left:204.189728px;}
.x1{left:209.837939px;}
.xf{left:214.977220px;}
.x44{left:225.878275px;}
.x21{left:240.067221px;}
.x45{left:243.273726px;}
.x46{left:244.526211px;}
.x2f{left:256.163949px;}
.x42{left:269.791323px;}
.x25{left:276.115294px;}
.x10{left:305.163792px;}
.x11{left:315.951283px;}
.x16{left:326.367309px;}
.x17{left:337.154801px;}
.x2{left:344.441176px;}
.x1f{left:356.635019px;}
.x30{left:383.431947px;}
.x31{left:394.200664px;}
.x32{left:395.730108px;}
.x12{left:397.768012px;}
.x33{left:400.656632px;}
.x34{left:406.173314px;}
.x13{left:408.555504px;}
.x18{left:418.629588px;}
.x1c{left:450.444706px;}
.xa{left:473.895448px;}
.x22{left:480.513718px;}
.xb{left:482.835142px;}
.x3a{left:484.512516px;}
.x23{left:489.511365px;}
.x2b{left:492.058824px;}
.x2c{left:499.558425px;}
.x39{left:514.076347px;}
.x3c{left:541.132397px;}
.x19{left:548.931295px;}
.x8{left:673.698824px;}
.x6{left:674.823529px;}
.x7{left:683.821176px;}
.x3b{left:697.843603px;}
.x1b{left:724.195462px;}
.x48{left:786.430281px;}
.x47{left:787.991904px;}
.x1a{left:807.829060px;}
.x5{left:853.407454px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-2.737322pt;}
.lsf{letter-spacing:-2.663096pt;}
.ls3{letter-spacing:-2.458243pt;}
.ls10{letter-spacing:-1.843682pt;}
.ls16{letter-spacing:-1.688649pt;}
.ls17{letter-spacing:-1.505527pt;}
.ls6{letter-spacing:-1.194979pt;}
.lsc{letter-spacing:-1.024268pt;}
.lse{letter-spacing:-0.921841pt;}
.ls0{letter-spacing:-0.866531pt;}
.ls9{letter-spacing:-0.716987pt;}
.ls12{letter-spacing:-0.682845pt;}
.ls2{letter-spacing:-0.673968pt;}
.ls4{letter-spacing:-0.614561pt;}
.lsd{letter-spacing:-0.512134pt;}
.ls5{letter-spacing:-0.477992pt;}
.ls8{letter-spacing:-0.409707pt;}
.ls11{letter-spacing:-0.398099pt;}
.ls14{letter-spacing:-0.358494pt;}
.lsb{letter-spacing:-0.341423pt;}
.ls13{letter-spacing:-0.332887pt;}
.lsa{letter-spacing:-0.307280pt;}
.ls7{letter-spacing:-0.288502pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:-4.043809pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.288502pt;}
.wsd{word-spacing:0.307280pt;}
.ws15{word-spacing:0.332887pt;}
.wsf{word-spacing:0.341423pt;}
.ws17{word-spacing:0.358494pt;}
.ws14{word-spacing:0.398099pt;}
.wsb{word-spacing:0.409707pt;}
.ws5{word-spacing:0.477992pt;}
.wse{word-spacing:0.512134pt;}
.ws9{word-spacing:0.614561pt;}
.ws8{word-spacing:0.645289pt;}
.ws2{word-spacing:0.673968pt;}
.ws7{word-spacing:0.716987pt;}
.ws16{word-spacing:0.819414pt;}
.ws11{word-spacing:0.921841pt;}
.ws3{word-spacing:1.010952pt;}
.ws10{word-spacing:1.024268pt;}
.ws6{word-spacing:1.194979pt;}
.wsc{word-spacing:1.433975pt;}
.ws1a{word-spacing:1.505527pt;}
.ws19{word-spacing:1.688649pt;}
.ws13{word-spacing:1.843682pt;}
.ws4{word-spacing:2.458243pt;}
.ws12{word-spacing:2.663096pt;}
.ws18{word-spacing:2.737322pt;}
._4{margin-left:-7.374728pt;}
._9{margin-left:-6.000062pt;}
._2a{margin-left:-5.018912pt;}
._0{margin-left:-3.899387pt;}
._2{margin-left:-2.852330pt;}
._18{margin-left:-1.997322pt;}
._1{margin-left:-1.022987pt;}
._3{width:1.176075pt;}
._1b{width:2.253389pt;}
._27{width:53.859571pt;}
._7{width:95.772452pt;}
._16{width:134.478408pt;}
._11{width:135.811237pt;}
._26{width:137.835190pt;}
._23{width:158.166905pt;}
._25{width:162.358977pt;}
._10{width:171.457036pt;}
._29{width:207.521505pt;}
._21{width:209.109120pt;}
._5{width:227.175766pt;}
._6{width:232.481473pt;}
._c{width:237.342926pt;}
._12{width:241.619379pt;}
._8{width:246.306213pt;}
._20{width:247.918626pt;}
._1a{width:258.422236pt;}
._22{width:270.513973pt;}
._1c{width:278.390592pt;}
._1d{width:279.372609pt;}
._19{width:285.734592pt;}
._17{width:288.965901pt;}
._28{width:315.723873pt;}
._14{width:343.943730pt;}
._15{width:344.863011pt;}
._1f{width:352.977772pt;}
._1e{width:354.923881pt;}
._f{width:360.289764pt;}
._a{width:364.641487pt;}
._24{width:367.424813pt;}
._b{width:370.582240pt;}
._d{width:392.993219pt;}
._e{width:397.540968pt;}
._13{width:420.127488pt;}
.fsd{font-size:9.952469pt;}
.fsc{font-size:11.942962pt;}
.fs11{font-size:16.082370pt;}
.fs7{font-size:17.071130pt;}
.fs9{font-size:20.485356pt;}
.fs8{font-size:22.192469pt;}
.fs4{font-size:23.899582pt;}
.fsb{font-size:27.312783pt;}
.fse{font-size:27.313808pt;}
.fs13{font-size:27.371849pt;}
.fs12{font-size:27.372191pt;}
.fs15{font-size:27.372874pt;}
.fs10{font-size:27.373215pt;}
.fs6{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:33.698410pt;}
.fs1{font-size:40.919498pt;}
.fs14{font-size:41.059140pt;}
.fs0{font-size:43.326527pt;}
.fsa{font-size:47.799163pt;}
.fs3{font-size:81.941423pt;}
.fsf{font-size:82.118621pt;}
.y0{bottom:0.000000pt;}
.ye3{bottom:0.277067pt;}
.y88{bottom:0.277600pt;}
.ydd{bottom:15.015419pt;}
.y4f{bottom:15.231733pt;}
.y1d{bottom:18.933333pt;}
.y49{bottom:22.106667pt;}
.y4a{bottom:22.400000pt;}
.ydc{bottom:30.803564pt;}
.y47{bottom:32.400000pt;}
.y48{bottom:32.693333pt;}
.y44{bottom:43.333333pt;}
.y51{bottom:45.133057pt;}
.y4b{bottom:54.333333pt;}
.y52{bottom:54.610533pt;}
.ydb{bottom:61.460572pt;}
.y46{bottom:65.413333pt;}
.yf{bottom:69.882000pt;}
.y45{bottom:74.080000pt;}
.ye{bottom:84.922000pt;}
.yda{bottom:85.650533pt;}
.yd9{bottom:96.339867pt;}
.yd{bottom:99.962000pt;}
.yd8{bottom:107.029200pt;}
.yaa{bottom:107.138800pt;}
.yc7{bottom:108.578800pt;}
.yc6{bottom:108.845467pt;}
.yc{bottom:115.002000pt;}
.ya9{bottom:117.805467pt;}
.yc5{bottom:121.165467pt;}
.yc4{bottom:121.432133pt;}
.ya8{bottom:128.472133pt;}
.ya7{bottom:128.738800pt;}
.yb{bottom:130.042000pt;}
.yc3{bottom:133.752133pt;}
.yc2{bottom:134.018800pt;}
.ya6{bottom:141.058800pt;}
.ya5{bottom:141.325467pt;}
.ya{bottom:145.082000pt;}
.y50{bottom:147.977200pt;}
.yc1{bottom:148.738800pt;}
.ya4{bottom:153.645467pt;}
.y9{bottom:160.122000pt;}
.ya3{bottom:164.312133pt;}
.ya2{bottom:164.578800pt;}
.y40{bottom:167.030533pt;}
.yc0{bottom:168.045467pt;}
.ybf{bottom:168.312133pt;}
.y8{bottom:175.162000pt;}
.y5{bottom:177.982000pt;}
.ya1{bottom:179.298800pt;}
.y3f{bottom:180.630400pt;}
.ybe{bottom:180.632133pt;}
.y7{bottom:190.202000pt;}
.ybd{bottom:191.298800pt;}
.ybc{bottom:191.565467pt;}
.y4{bottom:193.022000pt;}
.ya0{bottom:198.605467pt;}
.ybb{bottom:203.885467pt;}
.y6{bottom:207.949200pt;}
.y3{bottom:208.062000pt;}
.y9f{bottom:209.272133pt;}
.y9e{bottom:209.538800pt;}
.yba{bottom:214.552133pt;}
.y9d{bottom:221.858800pt;}
.y3e{bottom:222.870667pt;}
.yd6{bottom:222.946000pt;}
.yb9{bottom:225.218800pt;}
.y2{bottom:225.809200pt;}
.yde{bottom:227.873867pt;}
.y9c{bottom:232.525467pt;}
.yb8{bottom:235.885467pt;}
.y9b{bottom:243.192133pt;}
.yb7{bottom:246.552133pt;}
.ye0{bottom:248.372800pt;}
.y9a{bottom:253.858800pt;}
.y99{bottom:254.125467pt;}
.yb6{bottom:257.218800pt;}
.yb5{bottom:257.485467pt;}
.ydf{bottom:260.398800pt;}
.y3d{bottom:263.839200pt;}
.y98{bottom:266.445467pt;}
.y16{bottom:267.866800pt;}
.yb4{bottom:269.805467pt;}
.y97{bottom:277.112133pt;}
.y96{bottom:277.378800pt;}
.y1b{bottom:280.086800pt;}
.yb3{bottom:280.472133pt;}
.y15{bottom:282.906800pt;}
.y3c{bottom:284.834267pt;}
.y95{bottom:289.698800pt;}
.y94{bottom:289.965467pt;}
.yb2{bottom:291.138800pt;}
.yb1{bottom:291.405467pt;}
.y87{bottom:292.572000pt;}
.y1a{bottom:295.126800pt;}
.y14{bottom:297.946800pt;}
.y93{bottom:302.285467pt;}
.y92{bottom:302.552133pt;}
.yb0{bottom:303.725467pt;}
.y86{bottom:304.049467pt;}
.y19{bottom:310.166800pt;}
.y13{bottom:312.986800pt;}
.ycb{bottom:314.232133pt;}
.yaf{bottom:314.392133pt;}
.y91{bottom:314.872133pt;}
.y90{bottom:315.138800pt;}
.yae{bottom:325.058800pt;}
.y18{bottom:325.206800pt;}
.y8f{bottom:327.458800pt;}
.y12{bottom:328.026800pt;}
.y3b{bottom:329.402667pt;}
.yad{bottom:335.725467pt;}
.y8e{bottom:338.125467pt;}
.yd1{bottom:340.956533pt;}
.yd0{bottom:340.958171pt;}
.y3a{bottom:341.989333pt;}
.y17{bottom:342.954000pt;}
.y11{bottom:343.066800pt;}
.yd2{bottom:344.297067pt;}
.yac{bottom:346.392133pt;}
.yab{bottom:346.658800pt;}
.y8d{bottom:348.792133pt;}
.y8c{bottom:349.058933pt;}
.yd5{bottom:349.520133pt;}
.yd4{bottom:360.210000pt;}
.y10{bottom:360.814000pt;}
.y8b{bottom:361.378800pt;}
.y8a{bottom:361.645600pt;}
.y39{bottom:370.112933pt;}
.y38{bottom:380.779600pt;}
.y37{bottom:391.446267pt;}
.y4c{bottom:400.713333pt;}
.y89{bottom:402.045467pt;}
.y36{bottom:404.032933pt;}
.y82{bottom:407.197467pt;}
.y81{bottom:409.417467pt;}
.ycc{bottom:418.041429pt;}
.ycf{bottom:418.042667pt;}
.ycd{bottom:418.042800pt;}
.y80{bottom:419.634667pt;}
.yc8{bottom:421.322667pt;}
.yce{bottom:421.381867pt;}
.y1{bottom:426.902533pt;}
.y35{bottom:432.156533pt;}
.y7f{bottom:432.178667pt;}
.y34{bottom:442.823200pt;}
.y7e{bottom:445.778533pt;}
.y33{bottom:455.409867pt;}
.y7d{bottom:461.735733pt;}
.y7c{bottom:474.279600pt;}
.yd3{bottom:474.901333pt;}
.y32{bottom:483.533467pt;}
.y7b{bottom:487.879600pt;}
.y31{bottom:494.200133pt;}
.yd7{bottom:499.829867pt;}
.ye2{bottom:500.668000pt;}
.y7a{bottom:503.836800pt;}
.y30{bottom:506.786800pt;}
.ye1{bottom:512.144933pt;}
.y79{bottom:516.380667pt;}
.y78{bottom:528.924667pt;}
.y2f{bottom:534.910400pt;}
.y77{bottom:542.524533pt;}
.y4e{bottom:544.590667pt;}
.y2e{bottom:545.577067pt;}
.y2d{bottom:556.243733pt;}
.y75{bottom:558.481733pt;}
.y76{bottom:561.145733pt;}
.y2c{bottom:568.830400pt;}
.y74{bottom:571.025600pt;}
.y4d{bottom:576.590667pt;}
.y73{bottom:583.569600pt;}
.y72{bottom:596.113467pt;}
.y2b{bottom:596.954000pt;}
.yca{bottom:606.856800pt;}
.y2a{bottom:607.620667pt;}
.y71{bottom:608.657333pt;}
.y29{bottom:618.287333pt;}
.y70{bottom:621.201200pt;}
.y28{bottom:630.874000pt;}
.y6f{bottom:633.745067pt;}
.yc9{bottom:638.926000pt;}
.y6e{bottom:646.289067pt;}
.y6c{bottom:650.289067pt;}
.y6d{bottom:654.289067pt;}
.y27{bottom:658.997467pt;}
.y6b{bottom:666.832933pt;}
.y26{bottom:669.664133pt;}
.y6a{bottom:679.376933pt;}
.y25{bottom:680.330800pt;}
.y24{bottom:690.997600pt;}
.y69{bottom:691.920800pt;}
.y23{bottom:703.584133pt;}
.y68{bottom:704.464667pt;}
.y67{bottom:717.008533pt;}
.y22{bottom:724.579200pt;}
.y66{bottom:729.552400pt;}
.y65{bottom:742.096400pt;}
.y64{bottom:754.640267pt;}
.y21{bottom:764.179067pt;}
.y63{bottom:767.184133pt;}
.y62{bottom:780.784000pt;}
.y20{bottom:781.725733pt;}
.y61{bottom:796.741333pt;}
.y1f{bottom:799.272267pt;}
.y60{bottom:809.285200pt;}
.y5f{bottom:821.829067pt;}
.y1e{bottom:824.498800pt;}
.y5e{bottom:834.372933pt;}
.y5d{bottom:847.112000pt;}
.y5a{bottom:847.974267pt;}
.y59{bottom:860.518133pt;}
.y5c{bottom:860.906933pt;}
.y58{bottom:874.118000pt;}
.y5b{bottom:877.197733pt;}
.y43{bottom:878.805200pt;}
.y1c{bottom:888.800000pt;}
.y57{bottom:890.075333pt;}
.y42{bottom:890.805200pt;}
.y56{bottom:902.619200pt;}
.y41{bottom:908.805200pt;}
.y55{bottom:915.163067pt;}
.y54{bottom:927.706933pt;}
.y53{bottom:941.306800pt;}
.y85{bottom:985.066933pt;}
.y84{bottom:1003.066933pt;}
.y83{bottom:1021.733600pt;}
.h11{height:7.961975pt;}
.h10{height:9.554370pt;}
.h17{height:11.707965pt;}
.h8{height:13.656904pt;}
.ha{height:16.388285pt;}
.h9{height:17.753975pt;}
.h5{height:19.119665pt;}
.hf{height:19.883706pt;}
.h19{height:19.926706pt;}
.h18{height:19.926955pt;}
.h1b{height:19.927452pt;}
.h16{height:19.927701pt;}
.h13{height:21.851046pt;}
.h7{height:23.216736pt;}
.h6{height:24.582427pt;}
.h3{height:26.958728pt;}
.h1a{height:29.891054pt;}
.h2{height:32.735598pt;}
.h1{height:34.661222pt;}
.hb{height:38.239331pt;}
.he{height:59.653356pt;}
.h15{height:59.782356pt;}
.h4{height:65.553138pt;}
.h12{height:102.212000pt;}
.hd{height:259.821333pt;}
.h14{height:553.930667pt;}
.hc{height:978.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:90.737333pt;}
.w2{width:316.962667pt;}
.w5{width:684.005600pt;}
.w1{width:710.666667pt;}
.w4{width:713.333333pt;}
.w0{width:816.000000pt;}
.x1d{left:-182.400000pt;}
.x0{left:0.000000pt;}
.x2e{left:7.784400pt;}
.x1e{left:22.958667pt;}
.x35{left:31.137693pt;}
.x29{left:32.291733pt;}
.x36{left:41.401200pt;}
.x37{left:42.470533pt;}
.x38{left:44.825200pt;}
.x2a{left:51.333333pt;}
.x9{left:54.000000pt;}
.x28{left:55.333333pt;}
.x4{left:57.004800pt;}
.x2d{left:58.663733pt;}
.x3{left:60.000000pt;}
.x24{left:61.680000pt;}
.x27{left:62.765600pt;}
.x3d{left:65.342727pt;}
.x3e{left:66.935437pt;}
.xc{left:69.921467pt;}
.x20{left:74.016773pt;}
.xd{left:79.129333pt;}
.x3f{left:85.299712pt;}
.x14{left:88.422800pt;}
.x41{left:91.050573pt;}
.x26{left:95.089200pt;}
.x15{left:97.630667pt;}
.x40{left:107.693865pt;}
.x43{left:127.725067pt;}
.xe{left:174.287467pt;}
.x1{left:179.108533pt;}
.xf{left:183.495200pt;}
.x44{left:192.799867pt;}
.x21{left:204.910933pt;}
.x45{left:207.647867pt;}
.x46{left:208.716933pt;}
.x2f{left:218.650400pt;}
.x42{left:230.282133pt;}
.x25{left:235.680000pt;}
.x10{left:260.474533pt;}
.x11{left:269.682267pt;}
.x16{left:278.572933pt;}
.x17{left:287.780667pt;}
.x2{left:294.000000pt;}
.x1f{left:304.408133pt;}
.x30{left:327.280825pt;}
.x31{left:336.472533pt;}
.x32{left:337.778000pt;}
.x12{left:339.517467pt;}
.x33{left:341.983067pt;}
.x34{left:346.691867pt;}
.x13{left:348.725200pt;}
.x18{left:357.324000pt;}
.x1c{left:384.480000pt;}
.xa{left:404.496533pt;}
.x22{left:410.145600pt;}
.xb{left:412.127067pt;}
.x3a{left:413.558800pt;}
.x23{left:417.825600pt;}
.x2b{left:420.000000pt;}
.x2c{left:426.401333pt;}
.x39{left:438.793200pt;}
.x3c{left:461.887067pt;}
.x19{left:468.543867pt;}
.x8{left:575.040000pt;}
.x6{left:576.000000pt;}
.x7{left:583.680000pt;}
.x3b{left:595.648933pt;}
.x1b{left:618.141733pt;}
.x48{left:671.262667pt;}
.x47{left:672.595600pt;}
.x1a{left:689.527733pt;}
.x5{left:728.431467pt;}
}
